/*     145688 : 이미지 (모바일/PC 출력 구분)      */
.img__145688__ {max-width:100%}
.img__145688__ * {box-sizing:border-box}
.img__145688__ a {display:block;vertical-align:top}
.img__145688__ img {vertical-align:top}
.img__145688__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__145688__ .img_m {display:none;}
	.img__145688__ .img_pc {display:block;}
	.img__145688__ .img_pc img {width:px;}
}

/*     145689 : 이미지 (모바일/PC 출력 구분)      */
.img__145689__ {max-width:100%}
.img__145689__ * {box-sizing:border-box}
.img__145689__ a {display:block;vertical-align:top}
.img__145689__ img {vertical-align:top}
.img__145689__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__145689__ .img_m {display:none;}
	.img__145689__ .img_pc {display:block;}
	.img__145689__ .img_pc img {width:px;}
}

/*     145690 : 공백      */
.solid_line__145690__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__145690__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145690__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145690__ {height:40px}
}

/*     145691 : 공백      */
.solid_line__145691__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__145691__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145691__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145691__ {height:5px}
}

/*     145692 : 타이틀 텍스트      */
.title__145692__ {font-size:0}
.title__145692__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__145692__ p:before {content:'';position:absolute;background:#008480;font-size:0}

.title__145692__.style_top p {padding-top:10px}
.title__145692__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__145692__.style_right p {padding-right:14px}
.title__145692__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__145692__.style_bottom p {padding-bottom:12px}
.title__145692__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__145692__.style_left p {padding-left:14px}
.title__145692__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__145692__.style_circle1 p {padding-left:18px}
.title__145692__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145692__.style_circle2 p {padding-left:18px}
.title__145692__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008480;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145692__ p {font-size:36px}
	.title__145692__.style_top p:before {width:36px}
	.title__145692__.style_right p:before {height:36px}
	.title__145692__.style_bottom p:before {width:36px}
	.title__145692__.style_left p:before {height:36px}
}

/*     145694 : 타이틀 텍스트      */
.title__145694__ {font-size:0}
.title__145694__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__145694__ p:before {content:'';position:absolute;background:#6ac8c7;font-size:0}

.title__145694__.style_top p {padding-top:10px}
.title__145694__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145694__.style_right p {padding-right:14px}
.title__145694__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145694__.style_bottom p {padding-bottom:12px}
.title__145694__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145694__.style_left p {padding-left:14px}
.title__145694__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145694__.style_circle1 p {padding-left:18px}
.title__145694__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145694__.style_circle2 p {padding-left:18px}
.title__145694__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6ac8c7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145694__ p {font-size:24px}
	.title__145694__.style_top p:before {width:24px}
	.title__145694__.style_right p:before {height:24px}
	.title__145694__.style_bottom p:before {width:24px}
	.title__145694__.style_left p:before {height:24px}
}

/*     145695 : 장문 텍스트      */
.textarea__145695__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145695__ p {font-size:16px; line-height:1.6em;}
}

